html, body {
    margin:0;
	padding:0;
	height:100%;
}
body.index {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#5f7391;
}
body {
	margin:0;
	padding:0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#dfe3e9;
}
html>body #container_index, html>body #container  {
	height:100%;
}

html>body #top_box {
	position:absolute;
}
#top_box {
	width:100%;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
    background-color:#5f7391;
}
#top {
	width:900px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#menu_box {
	position:absolute;
	top:140px;
	width:100%;
	height:45px;
	background-image:url(../img/menu_bg.jpg);
	background-repeat:repeat-x;
}
#smoothmenu1 {
    position:relative;
	height:45px;
	width:850px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:0;
    z-index:1000;
}
html>body #content_wrap {
	height:100%;
}
#content_index {
	width:900px;
	vertical-align:top;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/content_bg.jpg);
	background-repeat:no-repeat;
	background-position:0 185px;
	padding:250px 0 100px 0;
}
#content {
	width:850px;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
    text-align:left;
	padding:230px 0 140px 0;
}
#slide_box {
	width:860px;
	height:350px;
    position:relative;
	background-image:url(../img/slide_bg.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:5px 0 5px 0;
}
#contact_box {
	width:880px;
	height:50px;
	margin-top:40px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 0 20px;
    z-index:10;
}
#contact_box img {
	margin-right:8px;
	vertical-align:middle;
}
#contact_box p {
	font-size: 14px;
	font-weight: bold;
	color: #143058;
	margin:0 15px 0 0;
	padding:0;
	line-height:26px;
}
#contact_box a {
	font-size: 14px;
	font-weight: bold;
	color: #143058;
}
#content h1 {
	font-size:20px;
	font-weight:normal;
	color:#143058;
	margin:15px 0 5px 0;
	padding:0;
}
#content h2 {
	font-size:18px;
	font-weight:normal;
	color:#143058;
	margin: 15px 0 10px 0;
}
#content h3 {
	font-size:15px;
	font-weight: bold;
	color: #143058;
	margin: 15px 0 2px 0;
	padding: 0;
}
#content h4 {
	font-size:13px;
	font-weight: bold;
	color: #143058;
	margin: 5px 0 2px 0;
	line-height:15px;
}
#content p {
	font-size:12px;
	font-weight: normal;
	color: #143058;
	margin: 0px;
	padding: 5px 0 0 0;
	line-height:15px;
}
#content ul, #content ol {
	margin:2px 10px 5px 15px;
	padding:2px 10px 2px 15px;
}
#content li {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #143058;
	margin: 0px 0px 0px 5px;
	padding: 0px 10px 0px 0px;
	list-style:url(../html/img/v.gif);
	line-height:18px;
}
#content a {
	font-weight: normal;
	color: #143058;
}
#content a:hover {
	color: #d71920;
}


/* --- footer --- */
html>body #footer_container {
	position:fixed;
    bottom:0;
	width:100%;
    height:80px;
	background-color:#143058;
	background-image:url(../img/footer_container_bg.jpg);
	background-repeat:repeat-x;
}
#footer {
	position:relative;
	width:855px;
	height:55px;
	margin:auto;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#5f7391;
    line-height:55px;
	text-align:right;
	background-image:url(../img/footer_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

#footer a {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#5f7391;
	text-decoration:none;
}

/* --- gallery --- */

#content table.gallery {
    width:auto;
	height:auto;
	margin-top:5px;
	margin-bottom:5px;
}
#content table.gallery td {
	padding:1px 25px 20px 0px;
	font-weight:normal;
	font-size:11px;
	color:#073093;
	border:0px;
	vertical-align:top;
    text-align:center;
}
#content table.gallery td p {
	text-align:center;
	font-weight:normal;
	font-size:11px;
	color:#143058;
	margin:0px;
	padding:0px;
}
#content table.gallery img {
    border:1px solid #5f7391;
}
#content table.gallery td a {
	color:#143058;
}
#content table.gallery td a:hover {
	color:#66b130;
}
/*---*/